<ART ID="1350022" PID="1006" JID="197" BPAGE="1350022-1" EPAGE="1350022-34" PII="S0219887813500229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WEYL INVARIANT STANDARD MODEL AND ITS SYMMETRY BREAKING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WOLFGANG</FNM>
<SNM>DRECHSLER</SNM>
<EAD>wdd@mppmu.mpg.de</EAD>
<X-REF REFID="S0219887813500229AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500229AF001">Max-Planck-Institut f&#x00FC;r Physik, F&#x00F6;hringer Ring 6, 80805 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2012</RE>
<AC>10 October 2012</AC>
<![CDATA[<PUB>25 March 2013</PUB>]]>
</HIST>
<ABST>
<P>A standard model is formulated in a Weyl space, <F>W<INF>4</INF></F>, yielding a Weyl covariant dynamics of massless chiral Dirac fermion fields for leptons and quarks as well as the gauge fields involved for the groups <F>D(1)</F> (Weyl), <F>U(1)<INF>Y</INF> &#x00D7; <RM>SU</RM>(2)<INF>W</INF></F> (electroweak), <F><RM>SU</RM>(3)<INF>c</INF></F> (color), SO(3, 1) (gravity) and SO(4, 1) (strong interaction, symmetry breaking). The dynamics is based on a gauge and Weyl invariant Lagrangian density <F><TEX ID="S0219887813500229M001">${\mathcal L}$</TEX></F>. Gravitation is included from the beginning as the gauge aspect of the Lorentz group which is here extended in the hadronic sector of the model to the ten-parameter SO(4, 1) de Sitter group. A part of the dynamics is, as usual, a scalar isospinor field &#x03D5; being a section on a bundle related to the electroweak gauge group and to symmetry breaking. In parallel to &#x03D5; on the leptonic side a section <F><TEX ID="S0219887813500229M002">${\tilde\xi^a}$</TEX></F> on the hadronic side is considered as part of the dynamics, governing the symmetry breaking SO(4, 1) &#x2192; SO(3, 1) and recovering gravitation in the symmetry breaking limit outside the regions in space&#x2013;time where strong interactions persist. Besides spin, isospin and helicity the Weyl weights determine the form of the contributions of fields in <F><TEX ID="S0219887813500229M003">${\mathcal L}$</TEX></F>. Of particular interest is the appearance of a current&#x2013;current self-interaction of quark fields allowed by the Weyl weight changing the debate about quark masses. In a second step the <F>D(1)</F>-Weyl symmetry is explicitly broken and a universal mass scale is established through the mass of the &#x03D5;-field appearing in the symmetry breaking Lagrangian <F><TEX ID="S0219887813500229M004">${\mathcal L}_B$</TEX></F>. The Weyl symmetry breaking is governed by the relation <F>D<INF>&#x03BC;</INF>&#x03A6;<SUP>2</SUP> = 0</F>, where &#x03A6; is the norm of &#x03D5;. After <F>D(1)</F> symmetry breaking the masses of the weak bosons and of the electron appear on the scene through the energy&#x2013;momentum tensor of the &#x03D5;-field.</P>
</ABST>
<KWDG>
<KWD>Gauge theory</KWD>
<KWD>Weyl geometry</KWD>
</KWDG>
</FRONT>
</ART>
