<ART ID="1350018" PID="1006" JID="197" BPAGE="1350018-1" EPAGE="1350018-17" PII="S0219887813500187" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EQUATIONS OF MOTION FOR SPACE-TIME-MATTER THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AUREL</FNM>
<SNM>BEJANCU</SNM>
<EAD>aurel.bejancu@ku.edu.kw</EAD>
<X-REF REFID="S0219887813500187AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500187AF001">Department of Mathematics, Kuwait University, P. O. Box 5969, Safat 13060, <CNY>Kuwait</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2012</RE>
<AC>12 September 2012</AC>
<![CDATA[<PUB>28 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The purpose of this paper is to present, in a covariant form and in their full generality, the equations of motion for space-time-matter (STM) theory. The whole study is based on the new approach of STM theory developed in our first paper [1] of this series. We show that the theory of geodesics in a general Kaluza&#x2013;Klein space is best presented and explained by splitting the set of all geodesics into horizontal and non-horizontal geodesics. It is noteworthy that the horizontal geodesics (respectively, non-horizontal geodesics) project on the base manifold on motions which generalize the motions from general relativity theory (respectively, motions from Lorentz force equations).</P>
</ABST>
<KWDG>
<KWD>Equations of motion</KWD>
<KWD>general Kaluza&#x2013;Klein space</KWD>
<KWD>general relativity theory</KWD>
<KWD>horizontal geodesics</KWD>
<KWD>Lorentz force equations</KWD>
<KWD>non-horizontal geodesics</KWD>
<KWD>space-time-matter theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Cd</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.20.-q</KWD>
</KWDG>
</FRONT>
</ART>
