<ART ID="1350019" PID="1006" JID="197" BPAGE="1350019-1" EPAGE="1350019-24" PII="S0219887813500199" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LANCZOS&#x2013;LOVELOCK&#x2013;CARTAN GRAVITY FROM CLIFFORD-SPACE GEOMETRY</MTI>
<RTI>Lanczos&#x2013;Lovelock&#x2013;Cartan Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0219887813500199AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500199AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, Georgia 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2012</RE>
<AC>4 October 2012</AC>
<![CDATA[<PUB>25 March 2013</PUB>]]>
</HIST>
<ABST>
<P>A rigorous construction of Clifford-space (<F>C</F>-space) gravity is presented which is compatible with the Clifford algebraic structure and permits the derivation of the expressions for the connections with <IT>torsion</IT> in <F>C</F>-spaces. The <F>C</F>-space generalized gravitational field equations are derived from a variational principle based on the extension of the Einstein&#x2013;Hilbert&#x2013;Cartan action. We continue by arguing how Lanczos&#x2013;Lovelock&#x2013;Cartan (LLC) higher curvature gravity with torsion can be embedded into gravity in <F>C</F>-spaces and suggest how this might also occur for extended gravitational theories based on <F>f(R), f(R<INF>&#x03BC;&#x03BD;</INF>), &#x2026;</F> actions, for polynomial-valued functions. In essence, the LLC curvature tensors appear as Ricci-like traces of certain components of the <F>C</F>-space curvatures. Torsional gravity is related to higher-order corrections of the bosonic string-effective action. In the torsionless case, black-strings and black-brane metric solutions in higher dimensions <F>D &#x003E; 4</F> play an important role in finding specific examples of solutions to LL gravity.</P>
</ABST>
<KWDG>
<KWD>Lanczos&#x2013;Lovelock&#x2013;Cartan gravity</KWD>
<KWD>Clifford algebras</KWD>
</KWDG>
</FRONT>
</ART>
